[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / FeedbackRequest

# Type Alias: FeedbackRequest

> **FeedbackRequest**: `object`

## Type declaration

### feedbackContext?

> `optional` **feedbackContext**: [`FeedbackContext`](FeedbackContext.md)

### feedbackTokens?

> `optional` **feedbackTokens**: `string`[]

### isFeedbackTokenUnencrypted?

> `optional` **isFeedbackTokenUnencrypted**: `boolean`

### shouldMerge?

> `optional` **shouldMerge**: `boolean`

## Defined in

[src/parser/types/CommandEndpoints.ts:39](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L39)
